body {
    background-color: white;
    justify-content: center;
    font-family: Monospace;
}
#chatbot {
  margin: auto;
  display: block;
  width: 50%;
  height: 40%;
  text-align: center;
  justify-content: center;
  color: darkgray;
  font-size: 24px;
  border: 2px solid rgb(87, 89, 88);
  border-radius: 14px;
  margin-top: 5%;
  color: rgb(87, 89, 88);
  }

#chatbot {
  padding: 120px;
  color: rgba(87, 89, 88);
}

::placeholder {
  color: rgba(87, 89, 88);
  font-size: 24px;
  font-family: Monospace;
}

h1 {
  color: rgb(87, 89, 88);
  font-size: 28px;
  margin-top: 3%;
  display: flex;
  justify-content: center;
  text-align: center;
}


input#input {
  cursor: pointer;
  width: 35%;
  height: 25%;
  outline: none;
  margin: auto;
  display: block;
  text-align: center;
  justify-content: center;
  color: rgb(87, 89, 88);
  font-size: 24px;
  border: 2px solid rgb(87, 89, 88);
  border-radius: 14px;
  margin-top: 7%;
}